.container
{
margin: 0 auto;
max-width: 80%;
}


h2, .homebutton
{
margin-top:2em;
background:#F5F6CE;
font-family:verdana;
max-width: 50%;
border-radius:10px;
padding:0.1em 0.3em;
border:1px solid black;
margin: 0 auto;
margin-bottom:1em;
}


.myimages img
{
max-width: 90%;
border:1px solid black;
padding:0.5em;
margin:0.5em;
background:#F5F6CE;
}

.myimages
{
max-width: 90%;

text-align:center;
 margin-left: auto ;
  margin-right: auto ;
border-radius:10px;
border:1px solid black;
}


.spoljasnji
{
text-align:center
}

.tabela, .forma
{
background:#F5F6CE;
font-family:verdana;
max-width: 80%;
border-radius:10px;
padding:0.1em 0.3em;
border:1px solid black;
margin: 0 auto;
margin-top:1em;
font-size : 0.9em;
}


.tabela a
{
line-height: 2em;

}

.footer
{
margin-top:2em;
}

.homepage
{
margin-top:2em;
background:#F5F6CE;
font-family:verdana;
max-width: 50%;
border-radius:10px;
padding:0.1em 0.3em;
border:1px solid black;
margin: 0 auto;
margin-bottom:1em;
}

.homepage li
{
padding-bottom:1em;
}


td,tr
{
border: 1px solid black;
margin-left:2em;
}


.oglas
{
width: 50%;
 margin-left: auto ;
  margin-right: auto ;
}

img
{
max-width: 95%;
}